Atrium Software Mercur Messaging Multiple Remote Denial Of Service Vulnerabilities

Bugtraq ID: 18462
Class: Unknown
CVE: CVE-2006-7038
CVE-2006-7039
CVE-2006-7040
CVE-2006-7041
Remote: Yes
Local: Yes
Published: Jun 16 2006 12:00AM
Updated: Jul 05 2016 10:21PM
Credit: The vendor disclosed these issues.
Vulnerable: Atrium Software MERCUR Messaging 2005 Standard Edition 5.0 SP3
Atrium Software MERCUR Messaging 2005 Lite Edition 5.0 SP3
Atrium Software MERCUR Messaging 2005 Enterprise Edition 5.0 SP3
Not Vulnerable: Atrium Software MERCUR Messaging 2005 Service Pack 4


 

Privacy Statement
Copyright 2010, SecurityFocus